@charset "utf-8";
/*
 * Company:		IT FACILITAS
 * Name:		peap_signin
 * Description:         CSS for signin.php, passwordrequest.php
*/

html {  overflow-Y: scroll;
        overflow-X: hidden;
}
body {
    background-color: #f1f1f1;
    color: #666;
    border: 0px;
    margin:0px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1em;
}
label{ color:#666; }
th{ font-size:11px; }
ul { list-style: none; }
a{
    text-decoration:underline;
    cursor: pointer;
}
input[type="submit"]
{
    border-style:none;
}
input[type="text"] {
 font-size: 12px;
 color: #666;
 background: #ffffff;
 border: 1px solid #d0d0d0;

 margin-top: 2px;
 margin-bottom: 2px;

 width: 225px;
 height: 34px;

 padding-left:5px;

 overflow: visible;

 *+ height: 24px;
 *+ padding-top:7px;
}
input[type="password"] {
 font-size: 12px;

 color: #666;
 background: #fff;

 border: 1px solid #d0d0d0;

 margin-top: 2px;
 margin-bottom: 2px;

 width: 225px;
 height: 34px;

 padding-left:5px;

 overflow: visible;

 *+ height: 24px;
 *+ padding-top:6px;
}

/* --- UI COMPONENTS ------------------------------------------------*/

#template_tablet{
    position:absolute;
    top: 80px;
    width: 100%;
}
h2.template_trigger {
	padding: 0 0 0 0px;
	margin: 0 0 0px 0;
	background: url('../images/template_trigger.png') no-repeat;
	height: 46px;
	/*line-height: 83px;*/
	width: 600px;
	font-size: 1em;
	font-weight: bold;

        border-top: 0px solid #e5e5e5;
	border-right: 0px solid #e5e5e5;
	border-left: 0px solid #e5e5e5;
	border-bottom: 0px solid #e5e5e5;
	/*float: left;*/
}
.template_toggle_container {
	margin: 0 0 10px;
	padding: 10px;
	border-top: 0px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	background: #fff;
	overflow: hidden;
	font-size: 13px;
        background-image: url('/images/contain_bg.jpg') no-repeat left bottom;

        width: 578px;
        /*IE HACK */
        *+ width: 578px;
	clear: both;
}



/*---- MISC -----------------------------------------------------------------*/

#error_msg{
    font-size:11px;
    font-weight:normal;
    color: #cc0000;
}
table#signin{
    color:#666;
    margin-bottom:30px;
}
#root_menu{
    position:relative;
    top:5px;
}
.mytd{
    color:#999;
    font-size:11px;
}
.mylink{
    color:#999;
    font-size:11px;
}
.btn_signin {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/signin_btn.png); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.btn_signin:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image: url(/images/signin_btn.png) no repeat;
}
.button_reset {
    width:98px;
    height:38px; /* the height is not the height of the whole sprite, but the height of one single button */
    display:block;
    background-image:url(/images/reset_btn.jpg); /*path to the sprite*/
    background-position: top; /* background position (in combination with the height!) */
}
.button_reset:hover{
    width:98px;
    background-position: bottom;
    height:38px;
    background-image:url(/images/reset_btn.jpg) no repeat;
}
